
VIRTUAL CREDIT CARD - Bug #15260

AndAndroid [TREATS] [Treats Points] The checkbox shouldn't be check when user edit the quantity

(after user uncheck the checkbox)

18 December 2022 03:57 PM - hsulynn pang

Status: Closed Start date: 18 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec03

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) click Points tab

(7) at the Points tab, click Tambah button add product

(8) add another product by clicking Tambah button

(9) click Add to Cart button

(10) uncheck one of the product, and edit the quantity of the product

Actual result: The checkbox is check

Expected result: The checkbox is not check. The checkbox will be checked when user click the checkbox again

History

#1 - 19 December 2022 09:16 PM - Septi Gizka Tiara

- Status changed from New to Resolved

commit : 

https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/97becb1df492e7d05be5a7a74362f7c6716df

d19?refName=refs%2Fheads%2Fmaster-revamp%2Fv2.0_vcc

#2 - 20 December 2022 02:01 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#3 - 20 December 2022 03:32 PM - hsulynn pang

- File WhatsApp Video 2022-12-20 at 15.29.04.mp4 added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Video 2022-12-18 at 15.50.14.mp4 3.52 MB 18 December 2022 hsulynn pang

WhatsApp Video 2022-12-20 at 15.29.04.mp4 803 KB 20 December 2022 hsulynn pang

Powered by TCPDF (www.tcpdf.org)

04 April 2025 1/1

https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/97becb1df492e7d05be5a7a74362f7c6716dfd19?refName=refs%2Fheads%2Fmaster-revamp%2Fv2.0_vcc
https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/97becb1df492e7d05be5a7a74362f7c6716dfd19?refName=refs%2Fheads%2Fmaster-revamp%2Fv2.0_vcc
http://www.tcpdf.org

